This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 719370 - [abrt] control-center-3.0.1.1-5.fc15: Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
[abrt] control-center-3.0.1.1-5.fc15: Process /usr/bin/gnome-control-center w...
Status: CLOSED DUPLICATE of bug 699087
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:f23c524979f6844bcbe13f135cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-06 11:39 EDT by Dave Ludlow
Modified: 2012-03-30 10:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 10:41:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (38.50 KB, text/plain)
2011-07-06 11:39 EDT, Dave Ludlow
no flags Details
File: backtrace (28.35 KB, text/plain)
2011-07-06 11:39 EDT, Dave Ludlow
no flags Details

  None (edit)
Description Dave Ludlow 2011-07-06 11:39:47 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-control-center --overview
comment:        I was attempting to install a printer and it crashed right after I selected "Local"
component:      control-center
executable:     /usr/bin/gnome-control-center
kernel:         2.6.38.8-32.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        control-center-3.0.1.1-5.fc15
reason:         Process /usr/bin/gnome-control-center was killed by signal 6 (SIGABRT)
time:           Wed Jul  6 11:15:00 2011
uid:            500
username:       davel
var_log_messages: Jul  6 11:15:04 minime abrt[2269]: saved core dump of pid 2207 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-07-06-11:15:00-2207.new/coredump (33263616 bytes)
xsession_errors: 

backtrace:      Text file, 29035 bytes
maps:           Text file, 39428 bytes

dso_list:
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306594935
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306594935
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307907143
:/usr/lib/libgcr-3.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307907155
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306605107
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306594935
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306595288
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1307907762
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306605090
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306596188
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306596284
:/usr/lib/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.i686 (Fedora Project) 1306608190
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306594802
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306599728
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308152279
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308152279
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1306594942
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1306596529
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306595288
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306594894
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307122681
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307122681
:/usr/lib/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.i686 (Fedora Project) 1306605624
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306596322
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306595288
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306594833
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1306596922
:/usr/lib/libcheese-gtk.so.20.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1309875070
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309874436
:/usr/lib/libfolks.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1306599707
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307907120
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306599737
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306595288
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306596193
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306594668
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306594813
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.i686 (Fedora Project) 1306602885
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1306596935
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1306595090
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.11.20110525.0.fc15.i686 (Fedora Project) 1306651682
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1306595083
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-4.git20110620.fc15.i686 (Fedora Project) 1309353355
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.i686 (Fedora Project) 1309353327
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-4.git20110620.fc15.i686 (Fedora Project) 1309353355
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306595267
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306599210
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306605071
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306594737
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306594762
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306594810
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306594661
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306594845
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307907120
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-2.fc15.i686 (Fedora Project) 1306595298
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306605107
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306605071
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1306594737
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306595443
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306594962
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306594720
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306595019
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306594757
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306594454
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306594777
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1307907159
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.i686 (Fedora Project) 1308152438
:/usr/bin/gnome-control-center control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1306594675
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306594707
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libcups.so.2 cups-libs-1:1.4.6-15.fc15.i686 (Fedora Project) 1306595293
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306605913
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306594454
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306604999
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309353278
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306594795
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1306594831
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306599728
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1309875148
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.i686 (Fedora Project) 1306605865
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306604999
:/usr/lib/libfolks-telepathy.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1306599707
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1306595603
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306596061
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306594680
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1306594838
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1306594921
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306594792
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.i686 (Fedora Project) 1306594779
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306594671
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306594777
:/usr/lib/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1306608193
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308152279
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308152279
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306594717
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308152002
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1272484738
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306605071
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306594800
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307907127
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306594960
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306594656
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306594707
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307907120
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306604999
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306599210
:/usr/lib/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1306594969
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307907143
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306595892
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306595086
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306605071
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1306595601
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307907120
:/usr/lib/libcheese.so.1.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1309875070
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306608356
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306596188
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1306594731
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306594816
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1306595866
:/usr/lib/libgck.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1307907155
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.i686 (Fedora Project) 1306599574
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306599250
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306599210
:/usr/lib/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc15.i686 (Fedora Project) 1308462264
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306594707
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1307122681
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1306594767
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306595019
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306605913
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306594673
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1306595265
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1306595254
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1306599563
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306594715
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307477190
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1256570910
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306594822
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309353112
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306594752
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306594800
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306599737
:/usr/lib/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-1.fc15.i686 (Fedora Project) 1309354868
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1306594825
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306594827
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307477063
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307907120
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/control-center-1/panels/libempathy-accounts-panel.so empathy-3.0.2-2.fc15.i686 (Fedora Project) 1308152471
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1306594712
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1309875101
:/usr/lib/control-center-1/panels/libka.so krb5-auth-dialog-3.0.1-1.fc15.i686 (Fedora Project) 1306610384
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1306608393
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306594829
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306594683
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306595086
:/lib/libnsl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309874388
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1306594724
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306605071
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306594665
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306594777
:/usr/lib/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1306608193
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1309353368
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306596182
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.0.1.1-5.fc15.i686 (Fedora Project) 1306608468
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306595019
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1306595261
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc15.i686 (Fedora Project) 1306595584
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306594744
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306594899
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306605090

environ:
:XDG_SESSION_ID=1
:HOSTNAME=minime.adsllc.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3646d6cf368ddd41551b8ada49b1eac5-1309962104.53858-377404426
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=davel
:USERNAME=davel
:MAIL=/var/spool/mail/davel
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/davel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/davel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/davel
:SHLVL=1
:LOGNAME=davel
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-26e48RUwO6,guid=8e5704f69e97ce871d1abfc00000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/davel
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-davel-6vgnAA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1386,unix/unix:/tmp/.ICE-unix/1386
:ORBIT_SOCKETDIR=/tmp/orbit-davel
:GNOME_KEYRING_CONTROL=/tmp/keyring-kg9s7j
:SSH_AUTH_SOCK=/tmp/keyring-kg9s7j/ssh
:GPG_AGENT_INFO=/tmp/keyring-kg9s7j/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1585-minime.adsllc.com-gnome-control-center-2_TIME3162332
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2207
Comment 1 Dave Ludlow 2011-07-06 11:39:50 EDT
Created attachment 511520 [details]
File: maps
Comment 2 Dave Ludlow 2011-07-06 11:39:52 EDT
Created attachment 511521 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-30 10:41:48 EDT
Backtrace analysis found this bug to be similar to bug #699087, closing as duplicate.

Bugs which were found to be similar to this bug: 
  control-center: bug #694157, bug #697179, bug #699087, bug #720113, bug #720734, bug #723507, bug #723799, bug #725163, bug #729605, bug #730850, bug #731349, bug #735532, bug #735985, bug #737053, bug #753871, bug #761554, bug #766223, bug #766224, bug #771220, bug #784260, bug #784262, bug #788257, bug #788743, bug #804994, bug #805502, bug #807663
  gnome-color-manager: bug #695888
  gnome-shell: bug #759909, bug #770918, bug #772049, bug #783132
  imsettings: bug #740175

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 699087 ***

Note You need to log in before you can comment on or make changes to this bug.